RubyGems Navigation menu

pkg-config 1.4.1

pkg-config can be used in your extconf.rb to properly detect need libraries for compiling Ruby native extensions

Versions:

  1. 1.4.1 - February 10, 2020 (21.5 KB)
  2. 1.4.0 - October 24, 2019 (21.5 KB)
  3. 1.3.9 - September 27, 2019 (21.5 KB)
  4. 1.3.8 - August 13, 2019 (21 KB)
  5. 1.3.7 - March 17, 2019 (20.5 KB)
Show all versions (42 total)

Owners:

Pushed by:

Authors:

  • Kouhei Sutou

SHA 256 checksum:

dca87a58534dfc3ff61c5de1289ed6622a5bd1f5b48fb2dc7a1cc5ef8f6b4ef2

Total downloads 12,961,466

For this version 88,753

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPLv2+

Required Ruby Version: >= 0

Links: